{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 12503,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-06-30T07:00:14",
  "published_at_display": "30 Jun 2026, 07:00 GMT",
  "source_name": "cgtn_documentary",
  "source_name_label": "CGTN Documentary",
  "source_type": "rss",
  "summary": "What lies behind the growing appeal of China-produced games? And what will be the next big hit? Join us for an exclusive insight into the world of gaming.",
  "title": "Gaming in the Age of Legends",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-06-30/Gaming-in-the-Age-of-Legends-1Onvwxs5VBK/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary"
}